<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Od sedam do tri (latinica)</title>
  <id>urn:book:c568d5ac-dbc4-4e14-bae5-39a942d20926</id>
  <updated>2019-07-19T11:48:37Z</updated>
  <link href="./book_2694.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Od sedam do tri (latinica)" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_M_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../../Momo%20Kapor/Od%20sedam%20do%20tri%20%28latinica%29%20%282694%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Momo%20Kapor/Od%20sedam%20do%20tri%20%28latinica%29%20%282694%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Momo%20Kapor/Od%20sedam%20do%20tri%20%28latinica%29%20%282694%29/Od%20sedam%20do%20tri%20%28latinica%29%20-%20Momo%20Kapor.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="402 KB" />
  <author>
    <name>Momo Kapor</name>
    <uri>../authors_0/authors_125_Page_1.xml</uri>
  </author>
  <published>2016-03-20T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_125_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Momo Kapor" />
  <link href="http://www.goodreads.com/book/title/Od%20sedam%20do%20tri%20%28latinica%29" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Od%20sedam%20do%20tri%20%28latinica%29" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Od%20sedam%20do%20tri%20%28latinica%29%20Momo%20Kapor" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Od%20sedam%20do%20tri%20%28latinica%29&amp;field-author=Momo%20Kapor" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Momo%20Kapor" type="text/html" rel="related" title="Momo Kapor on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Momo%20Kapor" type="text/html" rel="related" title="Momo Kapor on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/KaporMomo" type="text/html" rel="related" title="Momo Kapor on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Momo%20Kapor" type="text/html" rel="related" title="Momo Kapor on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Momo%20Kapor" type="text/html" rel="related" title="Momo Kapor on ISFDB" target="_blank" />
</entry>
